Documentación

Devoluciones

Las que ya pediste. Para crear una, usá Devolver.

Listar

GET/v1/devoluciones

curl https://api.tikipay.ar/v1/devoluciones \
  -H "Authorization: Bearer tiki_test_xxx"
require 'Tiki.php';
$tiki = new TikiPay('tiki_test_xxx', 'https://api.tikipay.ar');
$r = $tiki->devoluciones();
const tiki = new TikiPay('tiki_test_xxx', 'https://api.tikipay.ar');
const r = await tiki.devoluciones();
HTTP/1.1 200 OK

{
  "data": [
    {
      "id": 3,
      "cobro_id": 12,
      "monto": "1000.00",
      "tipo": "parcial",
      "estado": "DEVUELTA_PARCIALMENTE",
      "created_at": "2026-09-11 20:10:00"
    }
  ]
}

Respuesta es el JSON HTTP. El SDK lo envuelve en { http, data }.

Ver una

GET/v1/devoluciones/{id}

curl https://api.tikipay.ar/v1/devoluciones/3 \
  -H "Authorization: Bearer tiki_test_xxx"
require 'Tiki.php';
$tiki = new TikiPay('tiki_test_xxx', 'https://api.tikipay.ar');
$r = $tiki->devolucion(3);
const tiki = new TikiPay('tiki_test_xxx', 'https://api.tikipay.ar');
const r = await tiki.devolucion(3);
HTTP/1.1 200 OK

{
  "data": {
    "id": 3,
    "cobro_id": 12,
    "monto": "1000.00",
    "tipo": "parcial",
    "estado": "DEVUELTA_PARCIALMENTE",
    "created_at": "2026-09-11 20:10:00"
  }
}

Respuesta es el JSON HTTP. El SDK lo envuelve en { http, data }.